html {
  position: relative;
  min-height: 100%;
  height: 100%;
}
body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	/*font-family: 'Roboto', sans-serif;*/
	padding: 0px;
	margin: 0px;
	height: 100%;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.al-left {
	text-align:left;
}
.al-right {
	text-align:right;
}
.al-center {
	text-align:center;
}
.wrapper {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
section {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	overflow: hidden;
}



.divider-cont {
	float: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.divider-cont .divi-sb-title {
	font-size: 30px;
	color: #434343;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: 300;
}
.divider-cont .divi-title-pg {
	font-size: 55px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-weight: bold;
}
.divider-cont .divi-title-pgi {
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-weight: bold;
}
.divider-cont .divi-br-cont {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 2px;
	width: 100%;
	background-color: #cdd6dc;
}
.divider-cont .divi-br-cont .divi-br-cen {
	background-color: #006cb7;
	padding: 0px;
	float: none;
	height: 2px;
	width: 20%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.divider-cont .divi-br-cont .divi-br-lft {
	background-color: #006cb7;
	padding: 0px;
	float: left;
	height: 2px;
	width: 10%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.w-divider-cont {
	float: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.w-divider-cont .w-divi-sb-title {
	font-size: 30px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: 300;
}
.w-divider-cont .w-divi-title-pg {
	font-size: 55px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-weight: bold;
}
.w-divider-cont .w-divi-br-cont {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 2px;
	width: 100%;
	background-color: #cdd6dc;
}
.w-divider-cont .w-divi-br-cont .w-divi-br-cen {
	background-color: #333333;
	padding: 0px;
	float: none;
	height: 2px;
	width: 20%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.w-divider-cont .w-divi-br-cont .w-divi-br-lft {
	background-color: #333333;
	padding: 0px;
	float: left;
	height: 2px;
	width: 10%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



.ban-pg-bx {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.ban-pg-bx img {
	width:100%;
}
.bg-wht {
	background:#FFF;
}
.bg-gry {
	background:#f8f8f8;
}
.bg-red {
	background:#e34840;
}
.sec-border {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e0e0e0;
	border-bottom-color: #e0e0e0;
}
.sec-title-wt {
	font-size: 24px;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
}
.sec-title-gr {
	font-size: 24px;
	color: #343434;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
}
.bs-prtnr
{
	font-size: 32px;
	color: #2cabc1;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
}
.large-pad {
	padding-top: 30px;
	padding-bottom: 30px;
}
.sml-pad {
	padding-top: 10px;
	padding-bottom: 10px;
}
.top-padding {
	padding-top: 10px;
}
.right-padding {
	padding-right: 10px;
}
.left-padding {
	padding-left: 10px;
}
.bottom-padding {
	padding-bottom: 10px;
}
#alretGreen {
	background-color: #ebffc7;
	border: 1px solid #96ff50;
	font-size: 15px;
	color: #3e3d3d;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#alretRed {
	background-color: #ffe3e3;
	border: 1px solid #ff8888;
	font-size: 15px;
	color: #3e3d3d;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#alretYellow {
	background-color: #fff8c7;
	border: 1px solid #ffd850;
	font-size: 15px;
	color: #3e3d3d;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.call-to-act {
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
}
.call-to-txt {
	font-size: 16px;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	visibility:hidden;
}
.call-to-txt a {
	color: #e34840;
	text-decoration: none;
}
.call-to-txt a:hover {
	text-decoration: underline;
}
.p-graph {
	font-family: Roboto;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	line-height: 33px;
}
.----------------------------------------------{}

.tp-wrap {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-color: #e0e0e0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b8b8b8;
	position:relative;
	z-index:2000000;
	height: 36px;
}

.tp-contacts-wrap {
	margin: 0px;
	padding: 0px;
	float: none;
	display:inline-block;
}
.tp-contacts-wrap ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: none;
	display:inline-block;
}
.tp-contacts-wrap ul li {
	padding: 0px;
	float: none;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 17px;
	color: #v;
	text-decoration: none;
	text-align: left;
	display: inline-block;
}
.tp-contacts-wrap ul li i {
	color: #2cabc1;
	text-decoration: none;
}
.tp-social {
	margin: 0px;
	padding: 0px;
	float: left;
	display:inline-block;
}
.tp-social ul {
	margin: 0px;
	padding: 0px;
	float:none;
	width: 150px;
	font-family: empty;
	font-size: 0px;
}
.tp-social ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	float: none;
}
.tp-social ul li a {
	background-color: #919191;
	margin: 0px;
	float: left;
	height: 36px;
	width: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #656565;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 6px;
	line-height: 36px;
}
.tp-social ul li a:hover {
	background-color: #2cabc1;
	border-left-color: #017185;
}
header {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	-moz-box-shadow: 0 0 7px -1px #000;
	-webkit-box-shadow: 0 0 7px -1px #000;
	box-shadow: 0 0 7px -1px #000;
	position: relative;
	z-index: 6000;
	background-color: #FFF;
}
.logo-box {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
}
.tp-act-btns {
	display: inline-block;
	float: none;
	margin-top: 13px;
}
nav {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
nav ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
nav ul li {
	margin: 0px;
	padding: 0px;
	float: left;
}
nav ul li a {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e0e0e0;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	padding-top: 21px;
	padding-right: 20px;
	padding-bottom: 22px;
	padding-left: 20px;
}
nav ul li a:hover {
	border-top-color: #2cabc1;
	background:#f8f8f8;
}
#slider {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	/*overflow: hidden;*/
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	text-align: center;
}
.offr-bx {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	color: #FFF;
	text-decoration: none;
	height: 222px;
}
.offr-bx .offer-bx-spni {
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
.offr-bx .offer-bx-spnii {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.offr-bx-dvi {
	background-color: #2cabc1;
	background-image: url(../images/world-map-bg-2.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
.offr-bx-dvi:hover {
	background-color:#1e8a9d;
}
.offr-bx-dvii {
	background-color: #253242;
}
.offr-bx-dvii:hover {
	background-color: #17222e;
}
.offr-bx-dviii {
	background-color: #8dc63f;
}
.offr-bx-dviii:hover {
	background-color: #6b992c;
}
.offr-frm-wrap {
	padding: 0px;
	float: none;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.offr-frm-wrap .offr-frm-label {
	font-size: 20px;
	line-height: 35px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align:left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.offr-frm-wrap .offr-frm-input {
	font-size: 22px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	text-align: center;
	padding: 5px;
	float: left;
	width: 100%;
	border: 1px solid #cbcbcb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.offr-frm-wrap .offr-frm-input:focus {
	border:1px solid #00cdb2;
}
.country-wrap {
	background-color: #f8f8f8;
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	height: 190px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.country-wrap .count-wrp-spni {
	font-size: 20px;
	font-weight: bold;
	color: #253242;
	text-decoration: none;
}
.country-wrap ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
	position: absolute;
	z-index: 2000;
	top: -110px;
}
.country-wrap ul li {
	background-color: #FFF;
	padding: 15px;
	float: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #afafaf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 6px -1px #919191;
	-webkit-box-shadow: 0 0 6px -1px #919191;
	box-shadow: 0 0 6px -1px #919191;
	display: inline-block;
	text-align: center;
}
.testi-moni-cont {
	background-attachment: fixed;
	background-image: url(../images/testi-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.testi-moni-title {
	font-size: 22px;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	float:none;
	display:inline-block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.testi-bx {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: none;
	width: 60%;
	display: inline-block;
}
.testi-bx .test-name {
	font-size: 20px;
	color: #2cabc1;
	text-decoration: none;
	display: inline-block;
	padding: 5px;
	float: none;
	font-style: italic;
}
.sec-title-gr {
	font-size: 24px;
	color: #343434;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
}
.bsn-prtn-cont {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.bsn-prtn-cont ul {
	margin: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
	text-align: center;
	background-color: #FFF;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.bsn-prtn-cont ul li {
	background-color: #FFF;
	display: inline-block;
	padding: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bsn-prtn-cont ul .bsn-none-brdr {
	border:none;
}
.bsn-prtn-cont .bn-act-btn {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
}
.so-auth-cont {
	text-align: center;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.so-auth-cont ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.so-auth-cont ul li {
	text-align: center;
	display: inline-block;
	
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.so-auth-cont ul li:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
	opacity: 100;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.cont-map-bx {
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.contact-cont {
	margin: 0px;
	width: 100%;
	float: left;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}
.contact-cont .form-Bx {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.contact-cont .form-Bx .fom-cnt-wrap {
	margin: 0px;
	padding: 0px;
}
.contact-cont .form-Bx .fom-cnt-wrap label {
	font-size: 13px;
	color: #333;
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contact-cont .form-Bx .fom-cnt-wrap input {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	float: left;
	width: 100%;
	border: 1px solid #afafaf;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-cont .form-Bx .fom-cnt-wrap input:focus {
	border: 1px solid #2cabc1;
	outline: none;
}
.contact-cont .form-Bx .fom-cnt-wrap textarea {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	float: left;
	width: 450px;
	border: 1px solid #afafaf;
	resize: none;
	padding: 8px;
	height: 150px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contact-cont .form-Bx .fom-cnt-wrap textarea:focus {
	border: 1px solid #2cabc1;
	outline: none;
}



.contact-cont .form-Bx .fom-cnt-wrap input[name=msgsubmit] {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #2cabc1;
	display: inline-block;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
}
.contact-cont .form-Bx .fom-cnt-wrap input[name=msgsubmit]:hover {
	background-color: #138295;
}



.contact-cont .cont-info {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align:left;
	width: 100%;
}
.contact-cont .cont-info ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
.contact-cont .cont-info ul li {
	float: left;
	width: 85%;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 15%;
	color: #131313;
	text-decoration: none;
	font-weight: 300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
	color: #138295;
	font-weight: bold;
}
.contact-cont .cont-info .cn-ico-home {
	background-image: url(../images/cn-01-ico.png);
	background-repeat: no-repeat;
}
.contact-cont .cont-info .cn-ico-phone {
	background-image: url(../images/cn-02-ico.png);
	background-repeat: no-repeat;
}
.contact-cont .cont-info .cn-ico-email {
	background-image: url(../images/cn-03-ico.png);
	background-repeat: no-repeat;
}
.contact-cont .cont-info .cn-ico-clock {
	background-image: url(../images/cn-04-ico.png);
	background-repeat: no-repeat;
}
.contact-cont .cont-info .cn-ico-closed {
	background-image: url(../images/cn-05-ico.png);
	background-repeat: no-repeat;
}


.pg-title {
	font-size: 40px;
	color: #138295;
	font-weight: 500;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: -5px;
}
.lgn-cont {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.lgn-cont .lg-lgn-bx {
	background-color: #f2f2f2;
	margin: 20px;
	padding: 20px;
	float: left;
	/*border: 1px solid #999;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*-moz-box-shadow: 0 0 6px -1px #919191;
	-webkit-box-shadow: 0 0 6px -1px #919191;
	box-shadow: 0 0 6px -1px #919191;*/
}
.lg-lgn-bx form {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.lg-lgn-bx form label {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.lg-lgn-bx form label span {
	padding: 0px;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 15px;
}
.lg-lgn-bx form label .user-name {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	float: left;
	width: 100%;
	border: 1px solid #afafaf;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background-image:url(../images/user-icn.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 0 5px 30px;
}
.lg-lgn-bx form label .passwrd {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	float: left;
	width: 100%;
	border: 1px solid #afafaf;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background-image:url(../images/passwrd-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 0 5px 30px;
}
.lg-lgn-bx form label input:focus {
	border: 1px solid #2cabc1;
	outline: none;
}
.lg-lgn-bx form label input[type="submit"] {
	width: 200px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #2cabc1;
	display: inline-block;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
}
.lg-lgn-bx form label input[type="submit"]:hover {
	background-color: #138295;
}
.login-btn input[type="submit"]
{
	width: 150px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #2cabc1;
	display: inline-block;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	border:none;
} 
.login-btn input[type="submit"]:hover
{
	background-color: #138295;
}
.keep-dv
{
	background-color:#FFF;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 5px;
	margin-right: -5px;
}
.lg-lgn-bx form label .frm-frgt-a {
	font-size: 15px;
	color: #2cabc1;
	text-decoration: none;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.lg-lgn-bx form label .frm-frgt-a:hover {
	color:#253242;
}
.keep-lnk
{
	font-size: 15px;
	color: #2cabc1;
	text-decoration: none;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.keep-lnk:hover
{
	color:#253242;
}
.lgn-cmrcls {
	float:right;
}


.tbl-wrap {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.tbl-wrapi {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.lck-tbl-sty {
	width: 100%;
	font-size: 13px;
	color: #333;
	text-decoration: none;
}
.lck-tbl-sty thead tr th {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #253242;
}
.lck-tbl-sty tfoot tr th {
	padding: 5px;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #253242;
}
.lck-tbl-sty tbody tr td {
	padding: 8px;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
}
.lck-tbl-sty tbody tr:hover {
	background-color: #f2fdff;
}

.lft-menu-wrap {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 98%;
	list-style-type: none;
}
.lft-menu-wrap li {
	padding: 0px;
	float: left;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,c5c5c5+100 */
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */


	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
	border: 1px solid #757575;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 0px;
	overflow: hidden;
	
}
.lft-menu-wrap li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #282828;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
	line-height: normal;
}
.lft-menu-wrap li img {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}


footer {
	background-color: #2cabc1 !important;
	float: left;
	width: 100%;
}
footer .ftr-wraper {
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.lgo-icon-bx {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
	z-index: 5;
	top: 45px;
	text-align: center;
}
.ftr-links-bx {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1e7985;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.ftr-links-bx ul {
	padding: 0px;
	float: none;
	width: 90%;
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ftr-links-bx ul li {
	font-size: 14px;
	color: #085a65;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-weight: normal;
}
.ftr-links-bx ul li a {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 100%;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #085a65;
	line-height: 30px;
	padding: 0px;
}
.ftr-links-bx ul li a:hover {
	text-decoration: none;
	color: #085a65;
}
.ftr-links-bx .ftr-spe-bx {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #085a65;
	line-height: 25px;
}
.ftr-links-bx .ftr-spe-spni {
	color: #085a65;
	text-decoration: none;
}
.ftr-links-bx .ftr-social-links {
	margin: 0px;
	padding: 0px;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.copyrights {
	background-color: #0e5963;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.copyrights .copy-rits-link {
	color: #FFF;
	text-decoration: none;
}
.copyrights .copy-rits-link:hover {
	text-decoration: underline;
}








.----------------------------------------------{}
.button-one {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #2cabc1;
	display: inline-block;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
}
.button-one:hover {
	background-color: #138295;
}
.button-two {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #8dc63f;
	display: inline-block;
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.button-two:hover {
	background-color: #70a626;
}
/* Responsive Menu */

.responsMenu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}	
.responsMenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 200;
	display: none;
	float: left;
	width: 100%;
}
.responsMenu li {
	display: inline-block;
	float: left;
	text-align: center;
	vertical-align: middle;
}
.responsMenu li a {
	display: block;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #5c5c5c;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8d8d8d;
}
.responsMenu li:hover a {
	background: #8dc63f;
}
.responsMenu li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
}
.responsMenu li:hover ul a:hover {
	background: #d42f23;
	color: #fff;
}
.responsMenu li ul {
	display: none;
}
.responsMenu li ul li {
	display: block;
	float: none;
}
.responsMenu li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}
.responsMenu ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
.responsMenu .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	display: none;
	background:#2cabc1;
	cursor:pointer;
}
.responsMenu input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}
.responsMenu input[type=checkbox]:checked ~ #menu{
    display: block;
}

/*Slider-top-end*/
.conv-wrap {
	margin: 0px;
	padding: 0px;
	float: right;
	width:100%;
	position: absolute;
	z-index: 5000;
}
.conv-cont {
	padding: 10px;
	float: right;
	width: 30%;
	margin-top: 6%;
	margin-right: 5%;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
	border: 1px solid #afafaf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 6px -1px #919191;
	-webkit-box-shadow: 0 0 6px -1px #919191;
	box-shadow: 0 0 6px -1px #919191;
}
.conv-cont .cov-frm {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.conv-cont .cov-frm .cov-frm-label {
	font-size: 14px;
	font-weight: bold;
	color: #424242;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.conv-cont .cov-frm .cov-inp-bx {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border: 1px solid #c2c2c2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.conv-cont .cov-frm .cov-frm-input {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 8px;
	float: left;
	width: 100%;
	border:none;
	outline:none;
}
.conv-cont .cov-frm .cov-frm-select {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 100%;
	border: solid 1px #2cabc1;
	outline: none;
	background: #2cabc1;
}
.conv-cont .cov-frm .cov-frm-sbtm {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #8dc63f;
	text-align: center;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 13px;
	padding-bottom: 13px;
	border:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
}
.conv-cont .cov-frm .cov-frm-sbtm:hover {
	background: #70a626;
}
.conv-cont .cov-spni {
	font-size: 13px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
	line-height:50px;
}
.conv-cont .cov-spnii {
	color: #2cabc1;
}


/*Slider-top-end*/

/* owl slider */
.--------------------{}
.ow-hd-img-cont {
	width:100%;
	float:left;
	overflow:hidden;
}
.ow-hd-img-cont #nwsheadlns {
	width:100%;
	height:654px;
}
.ow-hd-img-cont .slider-txt {
	position:absolute;
	z-index:1000;
}
.ow-hd-img-cont .ow-hd-bx {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	position: absolute;
	right: 0px;
	font-weight: bold;
	z-index: 1;
	line-height: 25px;
	text-align: center;
	float: left;
	width: 100%;
	text-shadow: 1px 1px 0 #000000;
	margin-top: 175px;
}
.ow-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
}
.ow-dtls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	display: inline-block;
	padding: 0px;
	float: none;
	width: 70%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#owl-demo .owl-item div{
}
#owl-demo .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  padding: 0px;
  margin:0px;
}
/* Ticket section starts here */
.tkt-sec
{
	padding-left: 30px;
	padding-right: 30px;
	/*background-image: url(../images/ticket-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	background-position: center;*/
}
.update-div
{
	background-color: #000 !important;
	padding: 10px;
	margin-bottom: 10px;
}
.update-text
{
	font-size: 25px;
	color: #FFF;
}
.tkt-dv
{
	text-align: left;
}
.tkt-dv ul
{
	list-style-type: none;
	float: right;
}
.tkt-dv ul li
{
	margin: 10px;
	width: 200px;
	padding-bottom: 15px;
	padding-top: 10px;
	padding-left: 2px;
	padding-right: 2px;
	display: inline-block;
	background-color: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	opacity: .9;
	text-align: center;
}
.tkt-dv ul li:hover
{
	background-color: #f2f2f2;
}
.tkt-dv ul li img
{
	width: 80px;
	height: 80px;
	padding: 5px;
	opacity: 1;
}
.tkt-dv ul li .contry-name
{
	font-size: 13px;
	color: #333;
	margin-left: 5px;
	opacity: 1;
}
.tkt-dv ul li .contry-rate
{
	font-size: 12px;
	color: #2cabc1;
	text-align: right;
	opacity: 1;
}
.ques-hd
{
	font-size: 16px;
	text-align: left;
	color: #FFF;
	background-color:#2cabc1;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 10px;
}
/* Ticket section ends here */

/* Become Agent Page */
.becom-agent
{
	width: 100%;
	background-color:#f2f2f2;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}
.becom-agent .main-dv
{
	margin-bottom: 50px;
}
.becom-agent .icn-bx
{
	width: 35px;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	color: #2cabc1;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	text-align: center;
	line-height: 33px;
}
.becom-agent .inpt-txt
{
	height: 35px;
	width: 92%;
	border: 1px solid #CCC;
	float: left;
	padding-left: 15px;
}
.becom-agent .inpt-txt:focus
{
	outline: none;
	border: 1px solid #2cabc1;
}
.becom-txt
{
	color: #2cabc1;
	font-size: 14px;
	text-align: center;
	margin-bottom: 10px;
}





.fligt-bx
{
	background-color: #FFF;
	width: 35%;
	margin-right: .5%;
	float: left;
}
.fligt-bx-2
{
	background-color: #FFF;
	width: 64.5%;
	float: left;
}
.fligt-bx-3
{
	background-color: #FFF;
	width: 100%;
}
.fligt-bx-4
{
	background-color: #FFF;
	width: 100%;
}
.flight-pnl
{
	background-color: #2cabc1;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFF;
	font-size: 15px;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
}
.flight-pnl-body
{
	background-color: #f1faff;
	width: 100%;
	height: 430px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 15px;
	float: left;
	border: 1px solid #CCC;
	border-radius: 0px 0px 5px 5px;
}
.flight-pnl-body .main-grp
{
	margin-bottom: 5px;
}
.flight-pnl-body .inpt-txt
{
	line-height: 35px;
	font-size: 14px;
	color: #333;
}
.flight-pnl-body input[type='text']
{
	width: 100%;
	height: 25px;
	border-radius: 5px;
	border: 1px solid #CCC;
	padding-left: 10px;
}
.flight-pnl-body input[type='text']:focus
{
	outline: none;
	border: 1px solid #2cabc1;
}

.flight-pnl-body select
{
	width: 100%;
	height: 25px;
	border-radius: 5px;
	border: 1px solid #CCC;
	padding-left: 10px;
}
.flight-pnl-body select:focus
{
	outline: none;
	border: 1px solid #2cabc1;
}
.flight-pnl-font
{
	font-size: 12px;
	color: #044388;
	font-weight: bold;
}
	@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; height: 380px; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}


.images
{
	width: 100%;
}
.images table thead tr
{
	border-radius: 5px;
}
/*.images table thead tr th
{
	background-color: #dbdbdb;
	font-size: 12px;
	text-align: left;
	padding: 10px;
}*/
.images table tbody tr td
{
	text-align: center;
}
.images table tbody .names td
{
	background-color: #dbdbdb !important;
	font-size: 14px;
	text-align: left;
	padding: 10px;
}
.images table tbody tr td img
{
	width: 98%;
	margin-top: 20px;
}
.marquee
{
	width: 100%;
	background-color:#FFF;
}
.marquee table
{
	height: 380px;
}
.marquee table tbody tr td
{
	text-align: center;
}

.title-mar
{
	color: #000;
	font-size: 14px;
	text-align: left;
}
.date-mar
{
	font-size: 14px;
	color:#333;
}
.link-mar
{
	color: #F00;
	font-size: 14px;
}

.nws-cont {
    background-color: #333;
    float: left;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    color: #FFF;
}

/* Responsive Menu End */
@media all and (-ms-high-contrast:none){ 
.body_section {
	margin-bottom: 10px;
}
footer {
  position: relative !important;
  width: 100%;
  background-color: #f5f5f5;
  
}
}